function::target_set_pid
Prev | Chapter 16. Kernel Process Tapset | Next

## Name

function::target_set_pid — Does pid descend from target process?

## Synopsis

        target_set_pid(pid:)

## Arguments

`pid`

  The pid of the process to query

## Description

This function returns whether the given process-id is within the “target set”, that is whether it is a descendant of the top-level `target` process.

Prev | Up | Next
function::sprint_loadavg | Home | function::target_set_report